@charset "utf-8";

/*common reset start*/

body{ background-color:#F8F7F5;} 
body,div,ul,dd,dl,li,h1,h2,h3,h4,h5,h6,form,input,p{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{display:block;margin:0;padding:0}
img{border:none 0;}
input{vertical-align:middel;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:none;color:#81B100;}
textarea{font-size:12px;resize:none;}
/*common reset end*/

/*clear start*/
.clearfix:after{
	clear:both;
	content:"";
	display:table;
}
.clearfix{
	*zoom:1;
	
}
/*clear end*/

/*short cut start*/
#j_ten_years {
    margin-right: 508px;
    overflow: hidden;
    position: fixed;
    right: 50%;
    top: 325px;
	_margin-top:260px;
    width: 116px;
    z-index: 30;
	_position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop));
}


#j_ten_years .close_btn {
    cursor: pointer;
    display: block;
    height: 18px;
    left: 99px;
    position: relative;
    width: 17px;
    z-index: 300;
	border-radius:5px;
}

#j_ten_years a {
    text-decoration: none;
}

.tenYearsWrap .ten_years {
    border: 0 none;
    height: 225px;
    width: 116px;
}
.tenYearsWrap {
    height: 290px;
    width: 116px;
}
.fl{float:left;color: #666;}
.fr{float:right;}
.hand{cursor:pointer;}
.mgb10{margin-bottom:20px;}.mgr10{margin-right:10px;}.mgt10{margin-top:10px;}
.relative{position:relative;padding-top:15px;}
.absolute{position:absolute;}
.ofh{overflow:hidden;}
.bar_img{margin-right:10px;height: 100%;}
.noborder{border:0 none;}
.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}
.fn{font-weight:normal}.fb{font-weight:bold; border-bottom: 2px solid #31A43F}
.FB{font-weight:bold;}
.tIndent2{text-indent:2em;}
/*short cut end*/


body{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;color:#646464;}
#page,#header,#nav,#main,#footer,#func_body,#body,#indexBody{clear:both;width:1000px;margin:0 auto;}

#body{margin-top:0px;}
#leftbar{float:left;width:300px; _display:block; }
#mainWrap{float:left;width:690px;}


/*header start*/
#header{height:75px;}
#header .logo{ display: block; width: 178px; height: 42px; background: url("../Images/n-logo.png") no-repeat;}
#header .logo{top:19px;}
#header .top-bar{top:40px;font-size:14px;}
#header .top-bar{right:5px;display:block;}
#header .top-bar a{color:#555;}
#header .top-bar-menu{width:110px;}
#header #user-Menu,#header #user-subMenu{background:url("../Images/n_header_close.gif") no-repeat;cursor:pointer;width:110px;height:23px;}
#header #user-Menu{line-height:23px;}
#header #user-subMenu{display:none;background:url("../Images/n_header_open.gif") no-repeat;height:78px;}
#header #user-subMenu li{text-align:center;line-height:22px;}
#header #user-subMenu li.title{line-height:23px;}
/*header end*/

/*nav start*/
/*
操作：Eded.Wang.
说明：这个内容不存在，并且其中引用图片也不存在，或引发一个404错误，经考虑暂注释它.

#nav{background:url("../Images/common24.png") -10px -7px;_background:url("../Images/common.png") -10px -7px;height:35px;line-height:35px;}
#nav li{float:left;width:104px;text-align:center;}
#nav li.cur{background:url("../Images/common24.png"/) -10px -59px;width:102px;height:39px;_height:35px;line-height:40px;line-height:44px\9;_line-height:35px;margin-top:-4px;_margin-top:0;}
#nav li a{color:#FFF;font-size:14px;}
#nav li.cur a{font-weight:bold;}
#nav .nav-links{width:232px;}
#nav .nav-links a{padding-left:16px;color:#FFF;display:inline-block;width:35px;line-height:35px;}
*/
/*nav end*/


/* school page start */
#school-banner-box{	background: url("../Images/active-bg.jpg") no-repeat; height: 295px;	border-width: 0 1px 1px 1px; border-style: solid; border-color: #E7E7E7 #D4D4D4;}
#school-banner-box .index-down-box{	color: #ffffff;	top: 74px;} 
#cooperation-box #school-cop-con{padding-top: 0}
#cooperation-box #school-cop-con .partner li{margin: 10px 0 0 10px;	width: 260px; overflow: hidden;}
#cooperation-box .con .../Images-border{border: #c6dff1 solid 1px;}
/* school page end */

/*function page start*/
#func_body,#update_body{border:1px solid #D4D4D4;width:998px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 3px 6px #E9E9E9;-moz-box-shadow:0 3px 6px #E9E9E9;box-shadow:0 3px 6px #E9E9E9;}
#func_body{background:url("../Images/n-fn-bg.jpg") no-repeat;height:558px;}
.fn-items{position:absolute;left:40px;top:145px;width:420px;z-index:5;}
.fn-items li,.fn-items li.current{margin-bottom:14px;height:56px;overflow:hidden;}
.fn-items li.current{background:url("../Images/fn-hover-bg.png") 0 0 no-repeat;_background: url("../Images/fn-hover-bg.gif") 0 0 no-repeat;}
.fn-items li p{cursor:pointer;margin-top:8px;margin-left:6px;height:60px;_height:42px;_margin-bottom:6px;}
.fn-items li p.skinbox{background:url("../Images/n-fn-1.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-1.png');}
.fn-items li p.weather{background:url("../Images/n-fn-2.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-2.png');}
.fn-items li p.delkey{background:url("../Images/n-fn-3.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-3.png');}
.fn-items li p.calendar{background:url("../Images/n-fn-4.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-4.png');}
.fn-items li p.rate{background:url("../Images/n-fn-5.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-5.png');}
.fn-items li.current p.skinbox{background: url("../Images/n-fn-active1.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/n-fn-active1.png');}
.fn-items li.current p.weather{background: url("../Images/n-fn-active2.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/n-fn-active2.png');}
.fn-items li.current p.delkey{background: url("../Images/n-fn-active3.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/n-fn-active3.png');}
.fn-items li.current p.calendar{background: url("../Images/n-fn-active4.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/n-fn-active4.png');}
.fn-items li.current p.rate{background: url("../Images/n-fn-active5.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/n-fn-active5.png');}
.fn-items li.current p .show{display:none;}
.fn-itemshow{position:absolute;right:50px;top:68px;width:526px;height:440px;background: url("../Images/n-fn-show.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/n-fn-show.png');z-index:7;}
.fn-itemshow .show{position:absolute;left:40px;top:47px;width:450px;height:320px;background-repeat:no-repeat;}
/*function page end*/



/*down-rank start*/
#down-rank{width:300px;}

.bar280 .tit{width:280px;height:31px;float:left;}
.bar280 .tit .tit-name{color:#666666;font-weight:bold;left:15px;top:20px; font-size:14px;}

#down-rank #down-rank-week,#down-rank #down-rank-month{cursor:pointer;right:60px; text-align:center; color:#888888; width:52px; height:31px; line-height:31px; }
#down-rank #down-rank-month{right:0px;}
#down-rank .rank-con,#latest-upload-rank .rank-con,#designer-home-box .con{border:1px solid #EEEEEE; }
.rank-con li{clear:both;overflow:hidden;margin-right:10px;padding:0px 10px 0px -20px;height:28px;line-height:33px;}
.rank-con li.first1.hover{border-top:0;}
.rank-con li em{background:url("../Images/common24.png") -10px -109px;display:inline-block;height:13px;width:13px;margin-right:8px;}
.rank-con li em.first2{background-position:-10px -140px;}
.rank-con li em.first3{background-position:-10px -170px;}
.rank-con li em.first4{background-position:-10px -200px;}
.rank-con li em.first5{background-position:-10px -230px;}
.rank-con li em.first6{background-position:-10px -260px;}
.rank-con li em.first7{background-position:-10px -290px;}
.rank-con li em.first8{background-position:-10px -320px;}
.rank-con li em.first9{background-position:-10px -350px;}
.rank-con li em.first10{background-position:-10px -380px;}
.rank-con li .times{display:inline;float:right;*margin-top:-20px;_margin-top:-20px;_padding-right:10px;}
.rank-con li .times span,.rank-con li .s_down_btn,.rank-con li .pic{display:none;}
.rank-con li.hover .info-left{float: none; display: block; line-height: 20px;}
.rank-con li.hover .txt{margin-left:-20px;}
.rank-con li.hover{padding:18px 16px 0 27px;height:62px;border:0;border-style:solid; border-bottom:1px solid #CCC;margin-left:0;margin-right:0;}
#down-rank-con li.hover .s_down_btn{float:right;margin-top:28px;display:inline-block;}
#down-rank-con li.hover em{display:none;}
#down-rank-con li.hover a.bold{ font-weight: 700;}
#down-rank-con li.hover .times span{display:inline;}
#skin-rank-con li.hover,#latest-upload-con li.hover{height:135px;margin-right:0;}
#skin-rank-con li .pic,#latest-upload-con li .pic{display:none;margin-top:10px;}
#skin-rank-con li.hover .pic,#latest-upload-con li.hover .pic{display:block;}
#skin-rank-con li.hover .pic .s_down_btn,
#latest-upload-con li.hover .pic .s_down_btn{display:inline-block;float:right;}
#skin-rank-con h5,#latest-upload-con h5{font-size:14px;font-weight:bold;}
#skin-rank-con .downtimes,#latest-upload-con .downtimes{line-height:24px;}
	/* 20120919 */
#skin-rank-con li .../ImagesBox, #latest-upload-con li .../ImagesBox{ width:204px; height:61px; overflow:hidden;}
#skin-rank-con li .put../Images, #latest-upload-con li .put../Images{width:204px;height:61px;text-align:center;display:table;}
#skin-rank-con li .put../Images .../ImagesShow, #latest-upload-con li .put../Images .../ImagesShow{display:table-cell;vertical-align:middle; }

/*down-rank end*/


/*latest-upload-rank start*/
#latest-upload-rank .tit em{background-position:-3px -115px;}
#latest-upload-con,#skin-rank-con{padding-bottom:20px;}
/*latest-upload-rank end*/

/*index page start*/
#index-banner-box{background:url("../Images/banner_0913.jpg") no-repeat;height:295px;border-width:0 0px 0px 0px;border-style:solid;border-color:#E7E7E7 #D4D4D4;}
#index-flash{position:absolute;width:690px;height:295px;left:-16px;top:0px;}
.index-down-box{position:absolute;right:39px;top:62px;color:#646464;line-height:24px;}
#index-big-downBtn{display:block;background:url("../Images/download.png") no-repeat;_background: 0 none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/download.png');width:250px;height:75px;}
#index-big-downBtn:hover{background:url("../Images/download-hover.png") no-repeat;_background: 0 none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/download-hover.png')}
.index-downList{ margin-top: 14px; width:246px; height: 54px;}
.index-downList li{display:inline;float:left;height:18px;line-height:18px;margin-left:8px;width:72px;}
.index-downList li a{color:#646464;}

.latest-news-wrap .tit em{background-position:-3px -282px;}
.latest-news-wrap .con{padding:16px 12px;border:1px solid #dfdfdf;border-top:0;width:254px;}
.latest-news-wrap .con .news-show{width:238px; height: 78px; overflow: hidden; position: relative; border:1px solid #ffd161;margin-left:8px;}
.latest-news-wrap .con .news-show .../Images-num{ position: absolute; left: 196px; top: 56px;}
.latest-news-wrap .con .news-show .../Images-num a{padding: 1px 4px; background-color: #af0000; color: #fff; }
.latest-news-wrap .con .news-show .../Images-num a.cur{ background-color: #ff0000; }
.latest-news-wrap .con .news-show .../Images-num a:hover{text-decoration: none;}
.latest-news-wrap .con .news-list li{padding-left:18px;height:24px;line-height:24px;background: url("../Images/index-tends-point.gif") 8px 10px no-repeat;overflow:hidden;}
.latest-news-wrap .con .news-list li a{color:#0079d3;}

#index-experiences-box{border:1px solid #CEE0F1;height:113px;padding:0 12px;}
#index-experiences-box li{line-height:55px;padding-left:30px;}
#index-experiences-box li a{font-size:14px;color:#0079D3;margin-left:60px;}
#index-experiences-box li.apple{border-bottom:1px solid #CEE0F1;}
#index-experiences-box li.apple em,#index-experiences-box li.phone em{vertical-align:middle;display:inline-block;background:url("../Images/index-mac-icon.png") no-repeat;width:47px;height:40px;top:9px;+top:-8px;}
#index-experiences-box li.phone em{width:42px;background:url("../Images/index-phone-icon.png") no-repeat;}

.extent-function-wrap .tit em{background-position:-3px -307px;}
.extent-function-wrap .con{padding:0 12px;height:187px;border:1px solid #CEE0F1;border-top:0;}
.extent-function-wrap .con li{padding-left:16px;height:90px;}
.extent-function-wrap .con li.first1{border-bottom:1px solid #CEE0F1;}
.extent-function-wrap .con li .pic{margin-top:30px;}
.extent-function-wrap .con li .detail{margin-left:15px;height:90px;}
.extent-function-wrap .con li .detail .info{color:#333;font-size:14px;margin-bottom:10px;margin-top:30px;}
.extent-function-wrap .con li .detail .down a{color:#0079D3;}

.bar710.index .tit{background-position:-47px -344px;}
#index-skin-recommend-box .con{padding:18px 5px;}

#cooperation-box #index-cop-con{padding-left:28px;width:247px;}
#cooperation-box #index-cop-con li{float:left;display:inline;margin-right:33px;margin-left:0;}

/*index page end*/



/*user-handle-wrap start*/
.user-handle-wrap{ width:280px;float:left; padding-bottom:20px;}
.user-handle-wrap .tit{color:#999999;height:31px;line-height:31px;padding-left:15px;padding-right:13px;background:url("../Images/common24.png") -47px -142px;}
.user-handle-wrap .con{background-color:#FCFCFC;}
.user-handle-wrap .con .handle-btn-box{height:30px;padding-top:15px;padding-bottom:15px; border:1px solid #9DCBF4; border-top:0; border-bottom:0;}
.user-handle-wrap .con .con-helpInfo{color:#666666;border:1px solid #9DCBF4; border-top:0;padding-bottom:10px;  }
.user-handle-wrap .con .con-helpInfo a{color:#666666;text-decoration:underline;}
#upload-skin-btn,#down-editor-btn,#create-dict-btn,#wrong-word-report{display:inline-block;width:102px;height:30px;background:url("../Images/n-split.png") -466px -324px;}
#upload-skin-btn:hover{background-position:-592px -324px;}
#down-editor-btn{background-position:-466px -362px;}
#down-editor-btn:hover{background-position:-592px -362px;}
#create-dict-btn{background-position:-473px -133px;}
#create-dict-btn:hover{background-position:-473px -95px;}
#wrong-word-report{background-position:-592px -133px;}
#wrong-word-report:hover{background-position:-593px -94px;}
/*user-handle-wrap end*/




/*good-skin-rank start*/
#good-skin-rank .tit em,#user-contribute-rank .tit em{background-position:-3px -207px}
#good-skin-rank .con,#user-contribute-rank .con{border:1px solid #dfdfdf;border-top:0;padding:16px 15px;width:247px;}
.list-table .list-tit{margin-bottom:15px;}
.list-table .list-tit span,.list-table .list-con span{display:inline-block;overflow:hidden;color:#555;}
.list-table .list-tit span{font-weight:bold;}
.list-table span.col1{width:130px;}
.list-table span.col2{width:50px;}
.list-table span.col3{width:50px;}
.list-table .list-con li{border-bottom:1px dotted #D6D6D6;height:30px;line-height:30px;}/*
.list-table .list-con li em{display:inline-block;width:13px;height:13px;color:#FFF;background:#8DCBFF;}*/
.list-table .list-con span.col1{width:106px;}
.con span.rank-num{display:inline-block;height:13px;line-height:13px;width:13px;text-align:center;vertical-align:top;color:#FFF;background:#8DCBFF;margin-top:8px;}
/*good-skin-rank end*/

/*skin page start*/
.skin-sort-wrap,.dict-sort-wrap{background:url("./../Images/n-skin-sortBg.png") no-repeat;width:300px;height:320px;overflow:hidden;}
.skin-sort-wrap ul,.dict-sort-wrap ul{padding:65px 0px 0px 30px;padding-bottom:0;height:180px;overflow:hidden;}
.skin-sort-wrap ul li,.dict-sort-wrap dl{float:left; height:42px;; width:110px; }
.skin-sort-wrap  ul li a{vertical-align:middle;}
.clearfix li img{vertical-align:middle;}
.skin-sort-wrap ul li a,.dict-sort-wrap dl a{color:#666666;}
.skin-sort-wrap ul li.cur a,.dict-sort-wrap dl.cur a{ color:#06C;}
.bar_listss{margin: 0 auto;width:1000px;height:300px;}
.bar_list{border:1px solid #E5E5E5;height: 270px;margin-bottom: 20px;width:680px;float:right;}
.skin-sort-wrap .seach-box,.dict-sort-wrap .seach-box{padding:5px 4px;margin-left:30px;margin-top:10px;width:217px;height:20px;background:url("../Images/n-split.png") -267px -26px;}
.skin-sort-wrap li a:hover{color:#31A43F;}
.seach-box .search-input{width:170px;left:15px;top:5px;height:20px;line-height:18px;background-color:#fff;}
.seach-box .search-input:focus{outline:0;}
.seach-box .search-btnl{cursor:pointer;right:0px;top:0px;width:39px;height:30px;background:none;}

#focus-box{height:270px;width:680px; }
.barsss{float:left; width:180px;height:31px;padding-top:15px;font-size:18px;}
.bar710 .tit{background:url("../Images/common24.png") -47px -184px;width:500px;height:31px; float:left;}
.bar710 .tit em{background:url("../Images/n-split.png") -3px -140px;height:18px;width:19px;top:7px;left:17px;display:inline-block;}
.bar710 .tit .tit-name{color:#666666;font-weight:bold;font-size:14px;left:3px;top:20px;}
.bar710 .con{padding-left:8px;padding-right:2px;}

.see-mores{right:19px;font-size:12px; line-height:32px;}
.see-mores a{color:#999999;}




#skin-tags-box{  width:680px; height:32px; line-height:32px; }
#skin-tags-box li{display:inline;float:left;height:32px;margin-right:5px;line-height:32px; }
#skin-tags-box li.cur{ background:url(../Images/skin_beijing.png) no-repeat; width:52px; height:32px; line-height:32px; cursor:pointer; border-bottom:none;}
#skin-tags-box li a{color:#666666;text-decoration:none;width:52px; height:32px; float:left; text-align:center;}
#skin-tags-box li.cur a{font-weight:bold;color:#fff;}
.pftj{ font-size:14px; font-weight:bold; color:#666;}
#skin-tagsForPic-box {width:1000px; }
#skin-tagsForPic-box li,#randomSkin li{float:left;height:200px;width:330px;}
#skin-tagsForPic-box .pic-box,#randomSkin .pic-box{padding-left:5px;border:0px solid #E5E5E5;position:relaitve; }
.pic-box-hover{background:url("../Images/qwe.jpg");opacity:0.4;height: 160px;width: 320px;margin-left:5px;position:absolute; z-index:2;margin-top:-165px; filter:alpha(opacity=40);}
.pic-box-hovers{background:url("../Images/qwe.jpg");opacity:0.4;height: 110px;width: 120px;margin-left:5px;position:absolute; z-index:2;margin-top:-115px; filter:alpha(opacity=40);;}
.pic-box-hover-title{color: #FFFFFF;text-align: center;height: 20px;margin-top:80px;}
.pic-box-hover-titles{color: #FFFFFF;text-align: center;height: 20px;margin-top:40px;}
.pic-box-hover-xiazai{height:36px !important;width: 86px;margin-left:120px;}
.pic-box-hover-xiazais{height:36px !important;width: 86px;margin-left:10px;}
.pic-box-hover-xiazai img{opacity:1 !important；}
#skin-tagsForPic-box .down-box,#randomSkin .down-box{padding:8px 5px 8px 5px;}
#skin-tagsForPic-box .down-box a,#randomSkin .down-box a{color:#555;text-decoration:none;}



#skin-tagsForPic-box2 {width:710px; padding-top:20px; padding-bottom:10px; }
#skin-tagsForPic-box2 li{   width:344px; height:224px; float:left; }
#skin-tagsForPic-box2 li:hover{}
.pic-box2{ width:340px; text-align:center; padding-top:10px;}
.down-box2{ width:320px; padding-left:10px; padding-top:15px;}

.s_down_btna{background:url("../Images/lkxz1.png") ;width:124px;height:27px;display:inline-block;}
.s_down_btna:hover{background:url("../Images/lkxz2.png") }
.s_down_btns{background:url("../Images/xqxz.png") ;width:65px;height:22px;display:inline-block;}
.s_down_btn{background:url("../Images/xqxz.png");width:65px;height:22px;display:inline-block;margin-right:20px;}



#careful-Choose-box .con{padding:24px 10px; float:left;}
#careful-Choose-box li{display:inline;float:left;height:135px;width:118px;margin-left:16px;margin-bottom:15px;text-align:center;}
#careful-Choose-box .pic-box3{margin-bottom:5px;height:80px;}
#careful-Choose-box .name_box a{text-decoration:none;color:#555;}

#designer-recommend-box .tit,#cooperation-dict-box .tit{background-position:-47px -266px;}
#designer-recommend-box .tit em,#cooperation-dict-box .tit em{background-position:-3px -231px;}
#designer-recommend-box .con,#cooperation-dict-box .con{background:#F7F5EB;padding-top:26px;border:1px solid #ddd8be;border-top:0;}
#designer-recommend-box .designer-wrap{height:107px;margin-bottom:22px;}
#designer-recommend-box .designer-box,.cooperation-dict-item{background:#FFF;width:150px;height:107px;float:left;display:inline;margin-left:18px;margin-bottom:22px;}
#designer-recommend-box .designer-box .pic,.cooperation-dict-item .pic{padding:3px;}
#designer-recommend-box .designer-box .name,.cooperation-dict-item .name{color:#555;text-align:center;line-height:24px;overflow:hidden;}
#designer-recommend-box .apply-wrap{margin-left:18px;float:left;display:inline;}


#skin-Bpic-wrap{border-right:1px solid #FFF;}
#skin-Spic-wrap{background:#E4F5FF;width:108px;height:270px;padding-left:10px;padding-right:9px;}
#skin-Bpic-wrap li{width:580px;height:270px;}
#skin-Spic-wrap li a{display:inline-block;margin-bottom:7px;}
#skin-Spic-wrap li a.cur{border:3px solid red;width:102px;height:40px;overflow:hidden;}


.clearfixa{height: 120px;margin-top:20px;
    line-height: 32px;
    width: 710px;}
.clearfixa li{float:left;height:110px;width:120px;margin-right:15px; }
/*skin page end*/


/*cooperation-box start*/
#cooperation-box{width:280px; float:left;}
#cooperation-box .tit,#good-skin-rank .tit,#user-contribute-rank .tit{background-position:-47px -103px;}
#cooperation-box .tit em{background-position:-3px -91px}
#cooperation-box .tit .tit-name,#good-skin-rank .tit .tit-name,
#designer-recommend-box .tit .tit-name,#cooperation-dict-box .tit .tit-name,#user-contribute-rank .tit .tit-name{color:#666666;}
#cooperation-box .con{padding:16px 2px;border:1px solid #9DCBF4;border-top:0;width:274px;}
#cooperation-box .con li{float:left;margin:9px 5px 0;display:inline;}
/*cooperation-box end*/



/*dict page start*/
.dict-sort-wrap{background:url("../Images/n-dict-sortBg.png") no-repeat;}
.dict-sort-wrap ul{height:170px;}
.dict-sort-wrap dl dd{display:none;}
.dict-sort-wrap .hot-key-wrap{color:#555;margin-top:25px;overflow:hidden;padding-left:30px;}
.dict-sort-wrap .hot-key-wrap span{margin-right:6px;}

#dict-recommend-box .tit em,.word-icon{background-position:-3px -257px;}
#dict-recommend-box .con{padding-right:8px;padding-bottom:10px;}
#dict-recommend-box .con li{display:inline;float:left;width:215px;height:88px;margin-top:20px;margin-left:10px;overflow:hidden;}
#dict-recommend-box .con li .pic-box{float:left;display:inline;width:81px;margin-right:18px;}
#dict-recommend-box .con li .pic-detail{float:left;width:115px;display:inline;}
#dict-recommend-box .pic-detail .pic-detail-tit{color:#555;font-weight:bold;font-size:14px;height:18px;overflow:hidden;}
#dict-recommend-box .pic-detail .pic-detail-info{color:#888;line-height:18px;margin-bottom:4px;margin-top:2px;height:38px;overflow:hidden;word-wrap:break-word;}
#dict-recommend-box .pic-detail .pic-detail-down{}

#dict-classify-box .tit{background-position:-47px -225px;}
#dict-classify-box .tit em{background-position:-3px -180px;}
#dict-classify-box .con{padding:0 14px 10px;}
#dict-classify-box .classify-wrap{}
#dict-classify-box .classify-item{line-height:32px;;float:left;width:326px;height:100px;padding-left:10px;padding-top:20px;border-bottom:1px solid #D6D6D6;overflow:hidden;}
#dict-classify-box .classify-item .item-tit{font-size:14px;color:#555;font-weight:bold;}
#dict-classify-box .classify-item .item-links a{color:#547b00;margin-right:14px;}
#dict-classify-box .item-links li{display:inline;float:left;}

#cooperation-dict-box .con{padding-bottom:18px;}

#dict-focus-banner li{height:270px;width:708px;}
.dict-focus-btn{position:absolute;top:230px;right:26px;}
.dict-focus-btn a{display:inline-block;width:18px;height:18px;margin-right:6px;font-weight:bold;text-align:center;color:#08C;border:1px solid #08C;background:#FFF;}
.dict-focus-btn a.cur{background:#08C;color:#FFF;}
.dict-focus-btn a:hover{background:#DFF5FF;color:#08C;text-decoration:none;}
/*dict page end*/







/*user start*/
#userBody{width:1000px;margin:0 auto;border:1px solid #D4D4D4;border-top:0;border-bottom:0;background:#FAFAFA;padding-top:21px;}
#userLeft-bar,#userMain-wrap{float:left;display:inline;border-top:1px solid #B3CEF1;border-bottom:1px solid #AFCCF0;}
#userLeft-bar{background:#F9FCFF;border-left:1px solid #ACCAF0;width:185px;height:452px;margin-left:27px;}

#userMain-wrap{width:775px;background:#D7EAFF;height:auto;min-height:452px;border-right:1px solid #ACCAF0;}

.userInfo-box{text-align:center;margin:17px 35px;overflow:hidden;}
.userInfo-head{border:1px solid #d8d8d9;width:110px;height:110px;padding:1px;margin-bottom:18px;}
.userInfo-head ../Images{height:108px;width:108px;}
.userInfo-name{height:24px;line-height:24px;color:#0071CA;font-size:13px;font-weight:bold;overflow:hidden;}

.vip-level1,.vip-level2,.vip-level3{width:19px;height:20px;background:url("../Images/n-split.png") -133px -3px;display:inline-block;right:2px;top:2px;}
.vip-level2{background-position:-109px -3px;}
.vip-level3{background-position:-84px -3px;}

.apply-designer{font-size:18px;font-weight:bold;font-family:"微软雅黑";position:absolute;right:20px;top:0;}

.myThree-menu{background:url("../Images/user-icon.jpg") -257px -16px;height:138px;overflow:hidden;width:194px;top:200px;left:-9px;}
.myThree-dict-cur{background-position:-20px -15px;}
.myThree-message-cur{background-position:-499px -15px;}
.myThree-menu li{height:37px;line-height:37px;margin-bottom:10px;text-align:center;}
.myThree-menu li.cur a{cursor:default;font-weight:bold;}



.userMain-tab{margin:10px 0 0 10px;height:35px;}
.userMain-tab li{float:left;display:inline-block;height:35px;line-height:35px;width:133px;text-align:center;background:url("../Images/user_r_taboffbg.gif");}
.userMain-tab li.cur{background:url("../Images/user_r_tabonbg.gif") no-repeat;}
.userMain-tab li.cur a{color:#666;cursor:default;font-weight:bold;}

.userMain-detail{margin-left:10px;background:#FDFEFF;border-left:1px solid #B0D5F2;height:auto;min-height:400px;width:756px;}
.userMain-msg-wrap{padding:33px 22px;width:720px;}



.userMsg-box{margin-bottom:30px;overflow:hidden;line-height:24px;color:#323232;height:81px;border-bottom:1px solid #E0E0E0;}
.user-msg-icon{margin-left:22px;background:url("../Images/n-split.png") -142px -3px;width:16px;height:13px;display:inline-block;}
.user-msg-name{font-weight:bold;margin-left:16px;}
.user-msg-time{margin-left:80px;}
.user-msg-info{margin-left:54px;}
.see-designer-power{margin-left:56px;text-decoration:underline;color:#0071CA;}

.no-collection-wrap{}
.no-collection-msg,.no-collection-help{font-size:16px;color:#666;left:244px;top:90px;}
.no-colleactin-seeMores{text-decoration:underline;}
.no-collection-help{color:#333;top:168px;}
.no-collection-help../Images{left:289px;top:202px;}
.store-skin-tit,.myUp-skin-tit,.myUp-dict-tit{font-size:14px;font-weight:bold;}

.myUp-skin-tit a{color:#333;}


.userskinStore-item,.userskinInfo-item,.userdictInfo-item{border-bottom:1px solid #DDEDF9;padding:20px 0;width:90%;}
.userskinStore-item .score span{background:url("../Images/star.gif");display:inline-block;height:16px;position:relative;top:2px;width:92px;}
.userskinStore-item span.one{background-position: 0 -72px;}
.userskinStore-item span.two{background-position: 0 -54px;}
.userskinStore-item span.three{background-position: 0 -36px;}
.userskinStore-item span.four{background-position: 0 -18px;}
.userskinStore-item span.five{background-position: 0 0;}
.userskinStore-item a ../Images,.userskinInfo-item a ../Images{border:3px solid #CDE9FF;}

.userMain-wrapBox{padding-left:34px;width:722px;padding-top:18px;min-height:382px;}

.can-apply-designBox{margin-top:18px;margin-bottom:11px;;padding-left:23px;width:660px;height:31px;line-height:31px;font-size:14px;}
.can-apply-designBox .seeDetail{margin-left:8px;}

.user-result-table{border:1px solid #B0D5F2;height:62px;margin-bottom:65px;width:685px;}
.user-result-table th,.user-result-table  td{line-height:30px;height:30px;text-align:center;font-size:12px;}
.user-result-table th{font-weight:normal;border-bottom:1px solid #B0D5F2;border-right:1px solid #B0D5F2;}
.user-result-table td{border-right:1px solid #B0D5F2;}





.warning-msg{border:1px solid #FFD042;background:#FFF7C9;color:#666;}

.up_reason_info{background:#fff;border:1px solid #E0E0E0;color:#666;line-height:20px;padding:5px;position:absolute;text-align:left;top:25px !important;right:-9px;width:215px;z-index:11;}
.seereason{border:1px solid #fff;padding:5px 6px;position:relative;z-index:10;}
.seereson_show{border-color:#e0e0e0 #e0e0e0 #fff;border-style:solid;border-width:1px 1px 5px;padding:5px 6px;position:relative;z-index:12;}
.f_reason,.f_reason_show{padding:0 9px 0 0;}
.f_reason{background:url("../Images/n_user_info_open.gif") no-repeat right center;}
.f_reason_show{background:url("../Images/n_user_info_close.gif") no-repeat right center;}

#user-upSkin-btn,#user-upDict-btn{background:url("../Images/n-split.png") -372px -404px;width:153px;height:34px;display:inline-block;}
#user-upDict-btn{background-position:-541px -404px;}


.userdictInfo-item .userdictInfo-detail{line-height:20px;padding:10px 0 0;position:relative;}

#userMain-btm{background:url("../Images/user-body-btm.gif") no-repeat;width:1008px;height:40px;margin:0 auto;}

#userPage #footer{background:none;}
/*user end*/


/*skin-commite start*/
.userHandle-box{padding-left:19px;padding-right:12px;width:725px;}
.user-big-title{font-size:50px;font-weight:bold;color:#EEEFEF;text-align:right;}

.upload-form-item{}
.upload-form-item .title{height:19px;line-height:19px;padding-left:25px;border-bottom:1px solid #D6E6FA;font-size:14px;color:#666;}
.control-group{margin-bottom:18px;margin-top:18px;}
.control-group label.control-label{float:left;width:180px;padding-top:5px;text-align:right;color:#333;font-weight:bold;}
.control-group  .controls{margin-left:195px;}
.control-group .tip-info{color:#666;margin-top:5px;line-height:18px;}

.control-group label.radio{margin-left:10px;vertical-align:middle;padding-left:18px;padding-top:8px;display:inline-block;line-height:14px;}
.control-group label.radio .radio-input{float:left;margin-left:-18px;}

.notice-help{display:inline-block;}
.err-notice{background-color:#FFF6F6;border:1px solid #D30E0E;color:#D00000;height:18px;width:180px;}
.err-notice .message{margin:5px 15px;}



.textarea-defautText{color:#CCC;}
.select-normal{width:90px;margin-right:10px;border:1px solid #7BAADE;}
.input-normal{border:1px solid #ABABAB;width:219px;height:15px;padding:4px;}
.user-submit-btn{cursor:pointer;background:url("../Images/n-split.png") -234px -404px;width:120px;height:34px;border:0 none;}
.upload-form-split{border-top:1px solid #D6E6FA;height:1px;margin-top:49px;padding-bottom:25px;}
.upload-copy-info{line-height:24px;color:#888;padding-left:25px;}
.upload-copy-info .tit a{color:#888;font-weight:bold;}

.user-commite-result{font-size:14px;}
.commite-result-info{margin-top:65px;margin-bottom:60px;padding-left:154px;}
.commite-result-info .detail-right{margin-left:23px;line-height:30px;margin-top:12px;width:400px;}
.commite-result-info .detail-right a{margin-left:5px;}
.commite-result-links a{padding-right:12px;border-right:1px solid #307CBC;margin-left:10px;}

/*skin-commite end*/


/*dict-commite start*/

.choose-type-tit{padding-top:24px;}
.choose-type-box{margin-top:28px;}
#normal_dictType,#personal_dictType{cursor:pointer;background:url("../Images/dict-type-choose.png") -6px -2px;width:183px;height:228px;display:inline-block;}
#normal_dictType{margin-left:149px;}
#normal_dictType:hover,#normal_dictType:active,#normal_dictType.cur_dictType{background-position:-224px -2px;}
#personal_dictType{margin-left:73px;background-position:-6px -242px;}
#personal_dictType:hover,#personal_dictType:active,#personal_dictType.cur_dictType{background-position:-224px -242px;}

.authority-choose-box{line-height:18px;color:#666;padding:32px 25px 18px ;visibility:visible;background:url("../Images/n-split.png") -366px -220px;width:279px;height:35px;margin-left:340px;margin-top:18px;}
.authority-choose-box .tit{float:left;text-align:right;width:96px;}
.authority-choose-box .con{margin-left:100px;}
.authority-choose-box .con .radio{padding-left:18px;display:block;}
.authority_type_group{float:left;margin-left:-18px;}

.step-btn-box{margin-top:48px;padding-bottom:35px;}
.next-step-handle{cursor:pointer;border:0 none;background:url("../Images/n-split.png") -574px -174px;width:120px;height:34px;display:inline-block;}
/*dict-commite end*/



.title28{height:27px;line-height:27px;border-bottom:1px solid #CCDC89;padding-left:12px;font-weight:bold;color:#547B00;background:#F2FCC8;}



/*skin-list page start*/
.hot-tags{padding-left:32px;color:#618E00;height:24px;line-height:24px;overflow:hidden;}
.hot-tags a{color:#618E00;margin-left:24px;}
.skin-list-wrap li{height:220px;margin-bottom:10px; border:1px solid #DDDDDD; margin-top:20px; background:#FFF;}
.skin-list-wrap li .pic-box{padding:5px;float:left;}
.skin-list-wrap li .info{margin-left:432px;line-height:24px;margin-left:425px\9;}
.skin-list-wrap .info .title{width:237px; margin-top:10px; margin-left:15px;}
.skin-list-wrap .info .title a{color:#666; font-weight:bold; font-size:14px; }
.skin-list-wrap .info p{padding-left:15px; line-height:180%;}
.skin-list-wrap .info .author{margin-top:15px;margin-bottom:15px;}
.skin-list-wrap .info .uptime{margin-bottom:30px;}

.pages{height:30px;padding:10px 0;margin:0 aotu;}
.pages span,.pages a{margin-right:5px;padding:6px 8px 8px;border:1px solid #555;color:#555;}
.pages span.cur{background:#1B9FEC;color:#FFF;}

.sort_tit{color:#999;position:absolute;display:inline-block;right:133px;height:31px;line-height:31px;text-align:center;font-weight:bold; }
.sort_by_time,.sort_by_down,.sort_by_score{color:#999999;position:absolute;display:inline-block;height:31px;line-height:31px;text-align:center;}
.sort_by_time{right:93px; }
.sort_by_down{right:53px;}
.sort_by_score{right:13px;}
.sort_by_score_cur .sort_by_down_cur .sort_by_time_cur{ border-bottom:3px solid #0090F3;}

/*skin-list page end*/


/*dict-list page start*/
.dict-list-ul li .dict-info{padding:25px 0 25px 12px;line-height:24px;width:400px;color:#555;}
.dict-list-ul li .download{margin-right:16px;margin-top:80px;}
.dict-list-ul .title28 a{color:#547B00;}

.dict-list-children{padding-left:13px;padding-right:12px;padding-top:23px;line-height:30px;}
.dict-list-children a{color:#333;margin-right:30px; white-space: nowrap;}
/*dict-list page end*/


/*skin-info start*/
.skin-detail-pic{width:680px; background:#FFF; border-left:1px solid #DDDDDD;border-top:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; float:left; padding:20px 0px;   }
.skin-detail-info{width:680px; background:#FFF;  float:left; _margin-left:-10px;}
.skin-detail-info,.dict-detail-info{color:#555; }
.skin-detail-info .skin-info-feature,.dict-detail-info .dict-info-feature{line-height:26px;padding-left:11px;padding-top:25px;}
.skin-info-feature .author,.dict-info-feature .author{margin-bottom:20px;}
.skin-detail-info .starrating,.dict-detail-info .starrating{padding:10px 0 10px 11px;}
.starrating #star{display:inline;margin:0 6px 0 0;}
.starrating #score{font-size:28px;font-weight:bold;color:#666;}

.collect-skin{padding-left:22px;background:url("../Images/skin_collect_icon.gif") no-repeat left center;cursor:pointer;margin-right:20px;}
.skin-info-introduce,.dict-info-introduce{font-size:14px; }
.skin-info-introduce .content{padding-left:25px;line-height:24px; font-size:12px;}
.userImage{float:left;display:inline;}
.userImage ../Images{border:1px solid #DEDEDE;}
.user_comment .comment,.user-comment-detail{float:left;margin-left:15px;display:inline;width:550px;}
.user_comment .comment textarea{height:63px;margin-top:5px;width:535px;padding:6px;}
.skin-comment-handle,.dict-comment-handle{margin-bottom:18px;margin-top:10px;}
.skin-comment-btn,.dict-comment-btn{width:77px;height:29px;background:url("../Images/n-split.png") -403px -64px;border:0 none;cursor:pointer;}

.cmtdiv{margin-bottom:20px;}
.cmtdiv li.skin-comment-item,.cmtdiv li.dict-comment-item{height:124px;border-top:1px solid #F3DD85;overflow:hidden;position:relative;padding-top:15px;}

.cmtdiv p.user_comment_info{color:#888;line-height:20px;}
.commentpopid{background-color:#f6f6f6;border:1px solid #B0D5F2;overflow:hidden;height:auto;width:100%;}
.commentpopid textarea{font-size:12px;margin:5px 10px;border:1px solid;line-height:18px;height:20px;width:95%;color:#888;}
.commentpopid .replybtn{background:url("../Images/cmt_re_button.gif");height:21px;width:42px;display:block;cursor:pointer;margin-left:340px;}

/*skin-info end*/


/*dict-info start*/
.dict-detail-photo{background:url("../Images/dict-detail-bg.jpg") no-repeat center center;height:410px;}
.dict-detail-exampleInfo{top:190px;left:135px;width:400px;line-height:24px;height:150px;overflow:hidden;color:#555;font-size:14px;}
/*dict-info end*/


/*skin-edit start*/
#location{height:26px;line-height:26px;  }
#location a{color:#666666; }
#skin-edit-box .con{padding:0 19px 10px 20px;}
#skin-edit-box .skin-edit-photo{height:410px;background: url("../Images/ime-edit-photo.gif") no-repeat center center;}
#skin-edit-box .skin-edit-title{width:660px;}
#skin-edit-box .skin-edit-feature{padding-left:1px;padding-top:20px;color:#555;line-height:22px;}
#skin-edit-downBtn,#skin-info-downBtn,#dict-info-downBtn{width:199px;height:58px;background:url("../Images/n-split.png") -500px -26px;display:inline-block;top:52px;right:28px;}
.skin-edit-introduce{font-size:12px;}
.skin-detail-info .title1{ border-bottom:1px dashed #CCC;  line-height:40px; color:#0090F3; background:#FFF; margin:0 0 0 20px; width:630px;font-size:14px;}
.skin-edit-introduce .title1,.skin-info-introduce .title1{ border-bottom:1px dashed #CCC;   color:#0090F3; background:#FFF; margin:0 0 0 20px; width:630px; }
.skin-edit-introduce .content{line-height:24px;margin-top:26px;padding-left:9px;}
/*skin-edit end*/






/*update page start*/


.update-item-wrap{}
.update_item_wrap_text{ width:977px; margin:0 auto;}
#update_body .update-item{ }
.update-item .update-item-tit,.update-item .update-item-split{}
.update-item .update-item-tit,.update-item .update-item-con{padding-left:25px;color:#333;}
.update-item .update-item-tit{height:25px;line-height:22px;font-size:14px;font-weight:bold;padding:40px 0px 20px 26px; background:url(../../Images/help_icon.png) no-repeat 0px 43px;}
.update-item .update-item-con{line-height:20px;}
/*update page end*/



/*login_dialog start*/
.login_dialog_box{position:absolute;left:50%;margin-left:-150px;}
.login_dialog_mask{top:0;left:0;height:100%;width:100%;filter:alpha(opacity=40);opacity:0.4;position:fixed;}
.login_dialog_title{position:relative;padding:0 9px 0 18px;background:url("../Images/n-login-t-bg.png") no-repeat;height:32px;line-height:32px;font-size:14px;font-weight:bold;color:#0071BA;}
.login_dialog_close{cursor:pointer;position:absolute;display:inline-block;width:9px;height:8px;top:12px;right:10px;font-size:0;overflow:hidden;background:url("../Images/n-login-close.png") no-repeat 0 0;filter:alpha(opacity=40);opacity:0.4;}
.login_dialog_close:hover{filter:alpha(opacity=80);opacity:0.8;}
.login_dialog_con{width:398px;background:#FFF;border:solid #A6C3DE;border-width:0 1px;}
.login_dialog_btm{background:url("../Images/n-login-b-bg.png") no-repeat;height:4px;overflow:hidden;}
/*login_dialog end*/


/*user-approve start*/
.has-designer-box{padding-top:62px;padding-left:200px;}
.noau-designer-box{padding-top:62px;}
.has-designer-box .tit,.noau-designer-box .tit{color:#333;margin-bottom:40px;font-weight:bold;font-size:14px;}
.has-designer-box .upbtn-info{color:#666;margin-left:8px;margin-bottom:16px;}
.designer-sub-box{margin:60px 0 54px 86px;}
.has-designer-box .help{color:#333;font-size:14px;}
.has-designer-box .help .back{color:#307CBC;margin-left:7px;}
.noau-designer-box .tip{height:62px;width:582px;line-height:30px;margin:0 auto;}
.noau-designer-box .tip p{margin-left:30px;color:#333;}
.noau-designer-box .help{margin-top:70px;height:34px;line-height:34px;color:#333;}}
/*user-approve end*/



/*user-approveover start*/
.waitTime-tip{padding-top:80px;}
.verity-wait-box{margin-left:82px;margin-top:26px;width:587px;height:64px;line-height:64px;font-size:14px;}
.verity-wait-box .back{color:#307CBC;margin-left:7px;}
/*user-approveover end*/


/*user-homepage start*/
#designer-home-box .con{padding:30px 80px;}
#designer-home-box .con .skin-num{color:#307CBC;margin-top:20px;}
/*user-homepage end*/


/*footer start*/
#footer{margin-top:14px;text-align:center;color:#888;background:url("../Images/n-footer-bg.png");height:50px;line-height:50px;}
#footer a{color:#888;}
/*footer end*/

.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

.skin-list-wrap {_margin-top:-20px; float:left; width:680px;}
/*register start*/
.registers{width:977px; margin:0 auto;margin-top:20px;margin-bottom:20px;border:1px solid #E9E9E9;height: 100%;}
.register{width:977px; margin:0 auto;margin-top:20px;margin-bottom:20px;border:1px solid #E9E9E9;;height: 485px;background:url("../Images/longinbeijing.png") no-repeat;}
.login{width:977px; margin:0 auto;margin-top:20px;margin-bottom:20px;border:1px solid #E9E9E9;;height: 445px;background:url("../Images/loginbj.png") no-repeat;}
.register_left{float: left;width: 977px;}
.register_left_yonghu{float: left;font-size: 26px;width: 130px;padding-left:145px;margin-top:20px}
.register_left_login{float: left;margin-top:30px;margin-left:120px;}
.register_left_login a{color: #31A43F;}

.register_right{float: left;}
.register_left_zhcue{margin-top:60px;}
.register_left_zhcue_tr{height: 60px}
.register_left_zhcue_trs{height: 70px}
.yzimg{float: left;margin-left:15px;}
.yzimgs{float: left;margin-left:15px;}
.yzimgs a{display:inline;line-height: 40px;}
.register_left_zhcue_tr td span{font-size: 14px;}
.register_left_zhcue_input{width: 360px;padding:8px 0px 8px 0px;height: 24px; line-height:24px;overflow:hidden;}
.register_left_zhcue_captcha{padding:8px 0px 8px 0px;height: 24px;width: 150px;float: left;}
.FrameDivWarn{height: 40px;width: 360px;}
.FrameDivWarns{float: left;
    height: 24px;
    padding: 8px 0;
    width: 150px;}
.FrameDivPass{height: 40px;width: 360px;}
.anniu{height: 40px;width: 360px;background:url("../Images/zhuce.png") no-repeat;border:0px solid #E9E9E9;cursor:pointer;}
.refer{height: 40px;width: 360px;background:url("../Images/zhuce.png") no-repeat;border:0px solid #E9E9E9;cursor:pointer;paddomg}
.tright{width: 150px;text-align: right;}
.bianse{color:#64C101 }

.absolute_right{float: right;color: #34C4FD}
.absolute_left{float: left;font-size: 18px;border-bottom:2px solid #35C4FD;height: 31px;}
.relatives{border-bottom:1px solid #E9E9E9; margin-bottom: 20px;margin-left: 10px;
    margin-top: 10px;
    width: 650px;height: 31px;}
.help_center{font-size: 22px;height: 120px;padding-top: 5px;padding-left:10px;}
.help_center_button{height: 460px;}
.cognition{padding:15px 0px  0px  25px;height: 155px;}
.hengxin{border-bottom:1px solid #E9E9E9;width: 200px; text-align: center;margin-left:10px;}
.content{height: 505px;border:1px solid #E9E9E9; float: right; width: 770px}
.Footer_button{background: #404040;height: 155px;}
.footer_tu{width: 980px; margin: 0 auto;}
.xlwb{margin-top: 20px;;}
.txwb{margin-top: 10px;}
.xieyi{width: 900px;text-align:center; margin-top:20px;font-size:30px; font-family:微软雅黑;color:#8C8C8C;margin-left:40px;border-bottom:1px solid #E9E9E9;height:60px;}
.xieyi1{width: 900px;text-align:left;margin-left:40px;font-size:14px; font-family:微软雅黑;color:#8C8C8C;margin-top:30px;text-indent: 2em;margin-bottom:20px;}
